body 
{
	background-color: #fafafa;

	display: flex;
    min-height: 100vh;
    flex-direction: column;

    font-family: 'Noto Sans', sans-serif;
}


/* Helpers */
div.clear
{
	clear: both;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly])
{
	border-bottom-color: #1885BD;
	box-shadow: 0 1px 0 0 #1885BD;
}

input:not([type]):focus:not([readonly])+label, input[type=text]:not(.browser-default):focus:not([readonly])+label, input[type=password]:not(.browser-default):focus:not([readonly])+label, input[type=email]:not(.browser-default):focus:not([readonly])+label, input[type=url]:not(.browser-default):focus:not([readonly])+label, input[type=time]:not(.browser-default):focus:not([readonly])+label, input[type=date]:not(.browser-default):focus:not([readonly])+label, input[type=datetime]:not(.browser-default):focus:not([readonly])+label, input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, input[type=tel]:not(.browser-default):focus:not([readonly])+label, input[type=number]:not(.browser-default):focus:not([readonly])+label, input[type=search]:not(.browser-default):focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label
{
	color: #1885BD;
}

.screen-reader-text
{
	display: none;
}


/* Header */
nav#header-nav
{
	background: #FFD486; /* Old browsers */ 
	background: -webkit-linear-gradient(top, #FFF8EA 0%, #FFD486 100%);
	background: -o-linear-gradient(top, #FFF8EA 0%, #FFD486 100%); 
	background: linear-gradient(to bottom, #FFF8EA 0%, #FFD486 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF8EA', endColorstr='#FFD486',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	min-height: 100px;
}	

	nav#header-nav img.custom-logo
	{
		margin: 10px 0 10px 10px;
	}

	nav#header-nav ul#nav-primary 
	{
		margin-right: 25px;
		margin-top: 58px;
		height: 40px;
		line-height: 40px;
	}

		nav#header-nav ul#nav-primary li a
		{
			font-size: 16px;
			font-weight: 900;
			color: #222;
			letter-spacing: 0.5px;
		}

		nav#header-nav ul#nav-primary li a:hover
		{
			border-bottom: 2px solid #F49E00;	
		}

		nav#header-nav ul#nav-primary li.current_page_item a
		{
			color: #000;
			border-bottom: 2px solid #1885BD;
		}

div#header-image
{
	width: 100%;
	height: 200px;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


/* Main */
main
{
	flex: 1 0 auto;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

	main.container
	{
		width: 90%;
	}

	main article
	{
		background-color: #fff;
		border: 1px solid #ddd;
		margin: 0 0 20px 0;
		overflow: hidden;
	}

		main article:first-of-type
		{
			margin-top: -80px;
		}

		main article div.article-header
		{
			padding: 50px 50px 0 50px;
		}

			main article div.article-header h2
			{
				font-family: 'Playfair Display', 'Georgia', serif;
				font-size: 28px;
				line-height: 36px;
				padding: 0;
				font-weight: 900;
				margin: 0 0 20px 0;
			}

				main article div.article-header h2 a
				{
					color: #000;
				}

					main article div.article-header h2 a:hover
					{
						text-decoration: underline;
					}

			main article div.article-header div.article-meta
			{
				font-family: 'Playfair Display', 'Georgia', serif;
				margin: 0 0 30px 0;
				font-size: 12px;
				line-height: 18px;
				font-weight: 600;
				color: #444;
			}

				main article div.article-header div.article-meta span.meta-date
				{
					color: #000;
				}

				main article div.article-header div.article-meta span.meta-divider
				{
					padding-left: 10px;
					padding-right: 3px;
					color: #aaa;
				}

		main article div.article-content
		{
			padding: 0 50px 50px 50px;
		}

			main article div.article-content h1,
			main article div.article-content h2
			{
				font-size: 22px;
				line-height: 26px;
				padding: 0;
				margin: 20px 0 15px 0;
				font-weight: 900;
			}

			main article div.article-content h3,
			main article div.article-content h4,
			main article div.article-content h5,
			main article div.article-content h6
			{
				font-size: 18px;
				line-height: 22px;
				padding: 0;
				margin: 20px 0 15px 0;
				font-weight: 900;
			}

			main article div.article-content a
			{
				color: #1885BD;
			}

				main article div.article-content a:hover
				{
					text-decoration: underline;
				}

			main article div.article-content blockquote
			{
				border-left-color: #F49E00;
			}

			main article div.article-content a.more-link
			{
				display: inline-block;
				background-color: #1885BD;
				color: #fff;
				padding: 6px 12px;
				font-size: 12px;
				font-weight: 900;
				border-radius: 2px;
				letter-spacing: 1px;
				margin-top: 20px;
			}

			main article div.article-content img 
			{
				max-width: 100%;
		    	height: auto;
			}

			main article div.article-content strong
			{
				font-weight: 900;
			}


/* Sidebar */
div#sidebar-primary
{
	padding: 40px;
}
	
	div#sidebar-primary div.sidebar-widget
	{
		margin: 0 0 40px 0;
	}

		div#sidebar-primary div.sidebar-widget h4
		{
			display: inline-block;
			padding-bottom: 3px;
			border-bottom: 2px solid #F49E00;
			margin-bottom: 20px;
			font-size: 16px;
			font-weight: 900;
			text-transform: uppercase;
		}

		/* Search */

		.sidebar-widget .search-form
		{ 
			position: relative; 
		}

		div#sidebar-primary .sidebar-widget .search-field
		{
			display: block;
			width: 100% !important;
			padding: 3px 0 3px 10px;
			margin: 0;
			background: #fff;
			border: 1px solid #ddd;
			border-radius: 0;
			font-size: 0.9rem;
			color: #111;
		}

		.sidebar-widget .search-field:focus
		{ 
			outline: none; 
		}

		.sidebar-widget .search-button
		{
			display: block;
			height: 100%;
			width: 30px;
			background: none;
			border: none;
			text-align: center;
			position: absolute;
			top: 0;
			right: 0;
		}

		.sidebar-widget .search-button .genericon
		{ 
			font-size: 24px; 
		}

		.sidebar-widget .search-button:hover
		{
			cursor: pointer;
		}

		.sidebar-widget .search-button:hover .genericon
		{ 
			color: #ca2017; 
		}

		/* Widget Generic */

		.widget-content 
		{ 
			font-size: 0.95em;
		}

		.widget-content .textwidget a:hover 
		{ 
			text-decoration: underline; 
		}

		.widget-content p 
		{
			line-height: 150%;
			margin-top: 1em;
		}

		.widget-content p:first-child 
		{ 
			margin-top: 0; 
		}

		.widget-content li 
		{
			line-height: 140%;
			padding: 12px 0;
			border-bottom: 1px solid #ddd;
		}

		.widget-content ul ul 
		{ 
			margin-left: 1em; 
		}

		.widget-content ul ul li:first-child 
		{ 
			margin-top: 0.5em; 
			border-top: 1px solid #ddd;
		}

		.widget-content > ul > li:first-child 
		{ 
			padding-top: 0; 
		}

		.widget-content li:last-child 
		{ 
			padding-bottom: 0;
			border-bottom: none; 
		}

		/* Text Widget */

		.textwidget 
		{ 
			line-height: 150%; 
		}


		/* Widget Icons */

		.widget_archive li,
		.widget_categories li,
		.widget_meta li,
		.widget_nav_menu li,
		.widget_pages 
		{ 
			color: #888; 
		}

		.widget_archive li a,
		.widget_categories li a,
		.widget_meta li a,
		.widget_nav_menu li a,
		.widget_pages li a 
		{ 
			color: #111; 
		}

		.widget_archive li a:hover,
		.widget_categories li a:hover,
		.widget_meta li a:hover,
		.widget_nav_menu li a:hover,
		.widget_pages li a:hover 
		{ 
			color: #1885BD; 
			text-decoration: none;
		}

		.widget_archive li:before,
		.widget_categories li:before,
		.widget_meta li:before,
		.widget_nav_menu li:before 
		{
			font-family: "Font Awesome 5 Free";
			width: 16px;
			height: 16px;
			display: inline-block;
			vertical-align: middle;
			color: #999;
			margin-right: 8px;
			position: relative;
			top: -3px;
		}
		
		.widget_nav_menu li:before,
		.widget_meta li:before,
		.widget_categories li:before,
		.widget_archive li:before 
		{ 
			content: '\f07b'; 
		}

		/* RSS Widget */

		.widget_rss .widget-title img 
		{
			width: 13px;
			height: 13px;
			margin-right: 2px;
			position: relative;
			bottom: -2px;
		}

		.widget_rss li a 
		{			
			display: block;
			font-family: 'Playfair Display', Georgia, serif;
			font-size: 1.1em;
			line-height: 120%;
			font-weight: 700;
			color: #111;
		}

		.widget_rss li .rss-date 
		{
			display: block;
			margin-top: 2px;
			font-size: 0.8em;
			font-weight: 700;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #888;
		}

		.widget_rss li .rssSummary 
		{ 
			margin-top: 5px; 
		}

		.widget_rss li cite 
		{
			display: block;
			margin-top: 8px;
			font-size: 0.9em;
		}

		.widget_rss li cite:before 
		{ 
			content: "— "; 
		}

		/* Widget Calendar */

		#wp-calendar 
		{
			width: 100%;
			max-width: 100%;
			color: #111;
			text-align: center;
		}

		#wp-calendar thead 
		{
			border-top: 1px solid #ddd; 
		}

		#wp-calendar,
		#wp-calendar caption,
		#wp-calendar tr,
		#wp-calendar td,
		#wp-calendar th 
		{
			text-align: center;
		}

		#wp-calendar caption 
		{
			text-transform: capitalize;
			color: #111;
			padding-bottom: 4%;
		}

		#wp-calendar th,
		#wp-calendar td 
		{
			padding: 4% 2%;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
		}

		#wp-calendar thead th 
		{
			font-size: 0.75em;
			font-weight: 900;
			text-transform: uppercase;
			color: #ca2017;
		}

		#wp-calendar th:first-child,
		#wp-calendar tbody td:first-child 
		{ 
			border-left: 1px solid #ddd; 
		}

		#wp-calendar tbody a:hover 
		{ 
			text-decoration: underline; 
		}

		#wp-calendar tfoot td 
		{ 
			padding: 0; 
			border: none !important;
		}

		#wp-calendar tfoot #prev a 
		{ 
			text-align: left; 
		}

		#wp-calendar tfoot #next a 
		{ 
			text-align: right; 
		}

		#wp-calendar tfoot a {
			display: block;
			margin-top: 12px;
			font-size: 0.75em;
			font-weight: 900;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #111;
		}

		#wp-calendar tfoot a:hover {
			text-decoration: none;
			color: #ca2017;
		}

	/* Custom Widgets */
	.wnkuwg-widget-list a 
	{ 
		display: block; 
		min-height: 55px;
		position: relative;
	}

		.wnkuwg-widget-list .post-icon 
		{
			display: block;
			width: 55px;
			height: 55px;
			padding: 2px;
			background: #fff;
			border: 1px solid #eee;
			border-radius: 99px;
			position: absolute;
			top: 0;
			left: 0;
		}

			.wnkuwg-widget-list .post-icon img 
			{
				display: block;
				border-radius: 99px;
				height: auto;
				max-width: 100%;
			}

			.wnkuwg-widget-list .post-icon .fas 
			{
				position: absolute;
				top: 50%;
				margin-top: -13px;
				left: 50%;
				margin-left: -11px;
				font-size: 26px;
				color: #F49E00;
			}

		.wnkuwg-widget-list .inner 
		{ 
			padding-left: 65px; 
		}

		.wnkuwg-widget-list .title 
		{
			font-family: 'Playfair Display', 'Georgia', serif;
			font-size: 16px;
			line-height: 140%;
			font-weight: 700;
			color: #111;
			padding-top: 5px;
			margin-bottom: 5px;
		}

			.wnkuwg-widget-list .title:hover
			{
				text-decoration: underline;
			}

		.wnkuwg-widget-list .meta 
		{ 
			margin-top: 0; 
			font-size: 0.75em;
			font-weight: 700;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #888;
		}

		.wnkuwg-widget-list .excerpt 
		{
			margin-top: 3px;
			color: #666;
			line-height: 130%;
		}

	

/* Footer */
footer.page-footer
{
	background-color: #FFE4B2;
	color: #000;
}

	footer.page-footer div.container
	{
		width: 90%;
	}

	footer.page-footer div.footer-widget h4
	{
		display: inline-block;
		padding-bottom: 3px;
		border-bottom: 2px solid #F49E00;
		margin-bottom: 20px;
		font-size: 16px;
		font-weight: 900;
		text-transform: uppercase;
	}

	footer.page-footer div.footer-widget a
	{
		color: #1885BD;
	}

	footer.page-footer div.footer-widget a:hover
	{
		text-decoration: underline;
	}

	footer.page-footer div.footer-widget .widget-content li
	{
		border-bottom-color: #FFC75F;
	}

	footer.page-footer div.footer-copyright
	{
		font-size: 12px;
		line-height: 12px;
		color: #000;
		font-weight: 700;
	}

		footer.page-footer div.footer-copyright ul
		{
			margin: 0;
		}

			footer.page-footer div.footer-copyright ul li
			{
				display: inline-block;
				margin-right: 25px;
			}

				footer.page-footer div.footer-copyright ul li:last-of-type
				{
					margin-right: 0;
				}

				footer.page-footer div.footer-copyright ul li a
				{
					color: #000;
				}

				footer.page-footer div.footer-copyright ul li.current_page_item a
				{
					color: #1885BD;
				}

				footer.page-footer div.footer-copyright ul li a:hover
				{
					color: #1885BD;
				}


/* Comments */
div#comments 
{
	margin-top: 20px;
	border-top: 2px dashed #ddd;
}

	div#comments ul.comment-list
	{

	}

		div#comments ul.comment-list ul
		{
			margin-left: 15px;
		}

		div#comments ul.comment-list li
		{
			margin-bottom: 20px;
		}

			div#comments ul.comment-list li div.comment-body
			{
				margin-bottom: 20px;
				border: 1px solid #ddd;
			}

				div#comments ul.comment-list li div.comment-body div.comment-author 
				{
					background-color: #ddd;
					padding: 10px;
					height: 52px;
				}

					div#comments ul.comment-list li div.comment-body div.comment-author img
					{
						float: left;
						display: block;
					}

					div#comments ul.comment-list li div.comment-body div.comment-author cite.fn
					{
						display: block;
						font-size: 16px;
						line-height: 32px;
						margin: 0 0 0 42px;
						font-style: normal;
					}

					div#comments ul.comment-list li div.comment-body div.comment-author span.says
					{
						display: none;
					}	

				div#comments ul.comment-list li div.comment-body div.comment-meta
				{
					font-size: 10px;
					line-height: 10px;
					margin: 10px 20px 0 20px;
				}

				div#comments ul.comment-list li div.comment-body p
				{
					padding: 10px 20px;
				}

				div#comments ul.comment-list li div.comment-body div.reply
				{
					margin: 0 20px 20px 20px;
				}

					div#comments ul.comment-list li div.comment-body div.reply a
					{
						color: #fff;
						background-color: #1885BD;
						font-size: 12px;
						line-height: 12px;
						padding: 6px 12px;
						border-radius: 2px;
					}

						div#comments ul.comment-list li div.comment-body div.reply a:hover
						{
							background-color: #F49E00;
							text-decoration: none;
						}

	div#write-comment
	{
		margin-top: 60px;
		border-top: 1px solid #ddd;
	}

		div#write-comment .swpm-login-to-comment-msg
		{
			margin-top: 5px;
			margin-left: 15px;
		}

		div#write-comment h3#reply-title
		{
			margin-left: 10px;
			margin-right: 10px;
		}

			div#write-comment h3#reply-title small
			{
				float: right;
			}

				div#write-comment h3#reply-title small a#cancel-comment-reply-link
				{
					color: #fff;
					background-color: #1885BD;
					font-size: 10px;
					line-height: 10px;
					padding: 4px 10px;
					border-radius: 2px;	
				}

					div#write-comment h3#reply-title small a#cancel-comment-reply-link:hover
					{
						background-color: #F49E00;
						text-decoration: none;
					}

		div#write-comment p.comment-notes
		{
			margin-left: 10px;
			margin-right: 10px;
		}

		div#write-comment p.form-submit
		{
			margin: 10px;
		}

			div#write-comment p.form-submit input[type="submit"]
			{
				color: #fff;
				background-color: #1885BD;
				font-size: 16px;
				line-height: 16px;
				padding: 10px 20px;
				border-radius: 4px;
			}

				div#write-comment p.form-submit input[type="submit"]:hover
				{
					cursor: pointer;
					background-color: #F49E00;
				}



/* === MOBILE === */

@media (max-width: 599px) 
{
	nav#header-nav img.custom-logo
	{
		max-width: calc(100% - 20px);
		height: auto;
	}

	div#mobile-nav-trigger
	{
		margin-top: 45px;
		height: 48px;
		background-color: #FFC75F;
		text-align: center;
		font-size: 24px;
		line-height: 48px;
		font-weight: 900;
	}
		
		div#mobile-nav-trigger a
		{
			color: #000;
		}

	footer.page-footer div.footer-copyright span.copyright
	{
		display: block;
		margin-bottom: 20px;
	}

	footer.page-footer div.footer-copyright ul#nav-footer
	{
		display: block;
		float: none !important;
	}

		footer.page-footer div.footer-copyright ul#nav-footer li
		{
			display: block;
			margin-bottom: 10px;
		}

}

